---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: aarch64
  version: 20250108
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20250108-aarch64.tar.gz
  iso: alpine-minirootfs-20250108-aarch64.tar.gz
  date: 2025-01-08
  time: 12:13:18
  size: 3849584
  sha256: 020f95ca8835d59a17a5bc5dbef4154ed4aa7d9d7a8e4874e05f6c0a01f6f47e
  sha512: 3b5c107db7bc88ac46c785e7acacc9051bca1f642b18076f8e66c1f9ee2724ed887d6bfef6e38c71f7f94bae6bb54471f4ea11e15524a6321ab20ad4ce84a729
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: aarch64
  version: 20250108
  flavor: alpine-netboot
  file: alpine-netboot-20250108-aarch64.tar.gz
  iso: alpine-netboot-20250108-aarch64.tar.gz
  date: 2025-01-08
  time: 12:14:54
  size: 303681615
  sha256: 5d0861f3dafea45d8815a6d0e66ded28b7b29ddb1c4cee74bc431930582a00d9
  sha512: 43348997e489e07e222d58b780e2ac9a81fc4f91098795a7c5771ac76d828b010ff593008864dd24ff7a0a9d250ee4f972d8ccccf7cdacad25976702311bb02c
